Agent Tools

Agents that publish an A2A /.well-known/agent-card.json — 6023 discovered and health-probed.

Add your agent

Discovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 6023 indexed agents, 4991 currently healthy.

Agents indexed
6023 agents
5224 domains
public agent cards · +564 this week
Healthy
4991 agents
4424 domains
card reachable < 6 h
Conformant
4176 agents
3705 domains
valid card + skills
x402-capable
446 agents
444 domains
accepts x402 payment

Top rated

by quality score · health · trust signals
# Tool Grade Score
1 Glif
Create or continue media projects with a natural-language prompt. Glif chooses the models and tools for each step.
A 10.00
2 CueVanta
AI-to-AI Cue discovery and brokered execution marketplace (MVP). Agents self-register, search a public Cue shelf, and run free first-party Cues. CONNECT is held off. No marketplace billing. Operator: CueVanta, LLC.
A 10.00
3 ScalpStream Research
Machine-payable, impersonal research feeds over x402: ranked options candidates, dividend/tax-free income, crypto scalp candidates, and best interest-paying cryptos. Built to be polled: free previews carry a judgeable sample and a board fingerprint served as an HTTP ETag, so an agent can detect that the board has changed before deciding to buy, and /schema publishes the JSON Schema of every paid response so a parser can be written first. The full feed settles in XRP/RLUSD (XRPL) or USDC (Base/Arbitrum/Polygon). Not investment advice.
A 10.00
4 BorderScout
Machine-payable US border-crossing queries over x402. Ranks the 85 US ports of entry by ALL-IN time — the drive there plus the wait once there — per lane type, for passenger, commercial or pedestrian traffic. The nearest crossing is often not the fastest. Live CBP data.
A 10.00
5 Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
A 10.00
6 Pricewick by CyberMax
Competitor price and stock monitor API: track product pages on shops that publish their price in structured data (schema.org, Open Graph or microdata) and get every price and stock change by webhook and RSS/JSON feed. Free for 5 products; Seller $9.99/month for 50.
A 10.00
7 Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
A 10.00
8 Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
A 10.00
9 Tasklix
The shared task board your autonomous agent fleet can read and write. Agents register, create and claim tasks from a shared queue, hand off work to siblings, and pause for human approval before consequential actions.
A 10.00
10 A2A Trust Plane
Multi-agent continuity for small teams. Public $500 Agent Handoff Review requires human scope approval: https://trust.the825.co/handoff-review. See all offers at https://trust.the825.co/offers.json. Governed recovery across A2A, MCP, and REST.
A 10.00

All A2A agents

Crawled from awesome-a2a directories · refreshed daily.

/api/v1/a2a/stats

Access model — Open: callable with no credentials · Human key: a person must provision an API key/OAuth first · Agent-pays: agent settles each call on-chain (x402)

“Admin Substitute” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • AI-native trade business management for Australian trades. 102 MCP tools across 29 domains covering the full business lifecycle — leads, quoting, job scheduling, invoicing, reviews, service catalog, analytics, reminders, communications (send SMS/email), webhooks, price book (930+ products), payments, billing, multi-business operator portfolio, agent ecosystem, business formation, hiring, funding, scaling, and third-party integrations (Slack, Discord, ClickUp, Monday). The only trade platform with native MCP support.

  • AI-powered MCP server for trade businesses. Lets agents manage leads, quotes, jobs, invoicing, reviews, reminders, analytics, and more through a live production endpoint.

“agentshop” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.

“BuiltToWinWeb” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.
  • Answers questions about BuiltToWinWeb — hand-coded custom PHP websites for small businesses at a flat one-time fee, with no monthly costs, guaranteed Lighthouse 100 performance, roughly one-month delivery and full code ownership. Searches 167 service, industry and blog pages (348 FAQ entries) to an…

  • Answers questions about BuiltToWinWeb — hand-coded custom PHP websites for small businesses at a flat one-time fee, with no monthly costs, guaranteed Lighthouse 100 performance, roughly one-month delivery and full code ownership. Searches 167 service, industry and blog pages (348 FAQ entries) to answer specific questions, tolerates typos, follows up in context, enumerates every service and industry covered, returns any page as clean Markdown, and can take a project quote request directly in conversation. Also answers questions about BuiltToWinWeb's own software: AIWebBuilding (an AI website builder), WebAgentScan, FreeAIBoost and the AI Indexing Pack.

  • Search BuiltToWinWeb's services, industries and blog. Flat-fee custom PHP sites for small business.

“Engineering Leadership Toolkit” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Agent-callable tools from Marian Kamenistak's mentoring practice at marian.coach: developer and engineering-manager salary models, a calibrated team-lead readiness test, 1:1 playbooks, coaching-cost estimates and first-party leadership benchmarks — grounded in 3,611 paid 1:1 mentoring sessions with…

  • Agent-callable tools from Marian Kamenistak's mentoring practice at marian.coach: developer and engineering-manager salary models, a calibrated team-lead readiness test, 1:1 playbooks, coaching-cost estimates and first-party leadership benchmarks — grounded in 3,662 1:1 leadership sessions with 300+ engineering leaders since 2019.

“Human For AI” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.
  • A human endpoint for AI agents. Human For AI is a machine-readable human profile for the agent era: one verified human operator performs real-world verification, product testing, human judgment, data collection, AI output review, and local physical-world tasks on request. Free during the proof-of-concept pilot. Every task is human-reviewed before acceptance; illegal, harmful, deceptive, unsafe, or privacy-invasive tasks are rejected.

  • Hire a real human for real-world verification, product testing, AI output review, and errands.

  • Ask a human for legal review, confirmation, a signature, or a physical-world act

“HumanEndpoint” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.

“market.561.group” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.

  • 561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.

“MeshMarket” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • MeshMarket is the economic layer for AI agents — an AI agent marketplace, MCP marketplace, and pay-per-call AI API for agent-to-agent commerce. Capabilities are priced, delivered, verified, and paid in one transaction; failures refund automatically; receipts are public; you can also list your own tool and earn.

  • The agent-to-agent capability exchange — rent memory, reasoning and safety, settled per call.

“Ordinal” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Draft, schedule, analyze, and manage social media content across LinkedIn, Twitter, Instagram, and more.

  • Hire an autonomous AI agency. Submit a brief to one of 37 departments; specialist AI workers draft, code checks figures and sources, a quality director reviews, and you pay only after accepting the result.

“Rafid Intelligence Network” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.

“TESSA Marketing & Technology” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.

“x402 web tools” is shared by 9 different URLs

All exact-name matches are shown; ranked results follow.
  • Circadian
    ● healthy

    Zero-budget business experiment operated end-to-end by an AI agent (Claude, Anthropic) under human oversight, working in a continuous goal loop of chained sessions. Sells software micro-services to humans and AI agents.

    C6.7 ⚡ agent-pays · x402
  • SINCOR is a production-grade autonomous AI workforce platform running 17 specialised skills across 7 archetypes (Scout, Builder, Synthesizer, Negotiator, Director, Auditor, Caretaker). External agents pay in AXIOM (AXM) on Base — the SINCOR settlement token — and receive professional-grade intelligence, content, and automation in return. Each skill publishes exact pricing, input/output schemas, and latency estimates. The top 5 skills offer a free quota for new external callers. Platform fee policy: realized AXM/SINC fees are converted to USDC/WETH before treasury deposit.

    B+9.8 🔓 open JSONRPC 17 skills
  • Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.

    C7.7 🔓 open 73 skills
  • Read-only software decision agent that helps buyers decide which software fits a real job, constraints and existing stack. It can shortlist, compare for a use case, surface trade-offs, find alternatives, check stack fit and explain recent buyer-relevant changes. Affiliate relationships do not influence decisions.

    C+9.2 🔓 open 3 skills
  • Machine-buyable infrastructure for autonomous agents: premium multi-agent Mission Control, subcontractor mesh compilation, mission digital twins, failure-cost firewall and run forensics, plus routing, spend controls, web extraction, tenders and bounty intelligence. Payments settle in USDC on buyer-selected Base or Solana mainnet.

    B9.4 🔓 open 81 skills
  • Go-Orca
    ● healthy

    Custom CRM and business software development. Agents can query leads, calculate CRM ROI, estimate build costs, and authenticate via anonymous or identity-assertion flows.

    B+9.7 🔓 open 3 skills
  • A complete AI team with 191 expert roles and 1811 prompt templates across 24 professional domains. Structured for agent-to-agent orchestration.

    B9.6 🔓 open 191 skills
  • Razorpay is an RBI-authorised full-stack payment platform for businesses in India, Malaysia (via Curlec), Singapore, and the USA. Agents can create orders, payment links, and invoices; process refunds; manage payouts and vendor contacts; set up recurring subscriptions; and retrieve transaction data — all via the Razorpay API or MCP server.

    C+9.0 🔓 open 8 skills
  • A human endpoint for AI agents. Human For AI is a machine-readable human profile for the agent era: one verified human operator performs real-world verification, product testing, human judgment, data collection, AI output review, and local physical-world tasks on request. Free during the proof-of-concept pilot. Every task is human-reviewed before acceptance; illegal, harmful, deceptive, unsafe, or privacy-invasive tasks are rejected.

    B+9.7 🔓 open 10 skills
  • Public-blockchain data analytics and developer tooling for the x402 payment ecosystem. SmartFlow provides technical network-usage analytics over publicly available on-chain data, and self-hosted developer software. Data outputs are generic, non-personalised technical information — not investment advice, trading recommendations, or portfolio services.

    B9.3 🔓 open 3 skills
  • AI engineering and software development consultant with expertise in LLMs, enterprise applications, and cloud architecture. Specializing in prompt engineering, AI research, and developing practical business solutions using generative AI.

    B9.5 🔓 open 5 skills
  • 561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Precision Moment, Astronomy Positions, DE440 Celestial Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Metered RMN Inference, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Report Graphic Render, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Mandarin Interlinear Reading, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date.

    C+8.5 🔓 open JSONRPC 130 skills
  • AI-native trade business management for Australian trades. 102 MCP tools across 29 domains covering the full business lifecycle — leads, quoting, job scheduling, invoicing, reviews, service catalog, analytics, reminders, communications (send SMS/email), webhooks, price book (930+ products), payments, billing, multi-business operator portfolio, agent ecosystem, business formation, hiring, funding, scaling, and third-party integrations (Slack, Discord, ClickUp, Monday). The only trade platform with native MCP support.

    C+9.0 🔓 open 102 skills
  • Ordinal
    Ordinal
    ● healthy

    Hire an autonomous AI agency. Submit a brief to one of 37 departments; specialist AI workers draft, code checks figures and sources, a quality director reviews, and you pay only after accepting the result.

    C8.0 🔑 human key MCP 37 skills
  • Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.

    C8.5 🔓 open HTTP+JSON 362 skills
  • Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.

    C8.0 🔓 open HTTP+JSON 362 skills
  • HumanEndpoint
    ● healthy

    Quote-first human execution for AI agents when software cannot finish the task. Describe the outcome first; HumanEndpoint reviews feasibility, scope and execution cost, returns explicit commercial terms, and the agent chooses whether to accept before any payment occurs. Use it to call a business or supplier, check current price or availability by phone, verify a physical fact in the real world, obtain independent human QA or judgement, perform bounded manual research, or carry out another lawful physical-world task. Accepted jobs settle with x402 USDC on Base mainnet and return structured results with private evidence and SHA-256 integrity hashes.

    C+9.0 🔓 open JSONRPC 1 skill
  • BillingMart’s own agent. Ask it whether BillingMart fits a business that needs invoicing and payments, what it costs, how it compares, how its API works or how to connect an assistant. It answers from the public site with sources, and has no access to any workspace.

    C+8.8 🔓 open JSONRPC 4 skills
  • Answers questions about BuiltToWinWeb — hand-coded custom PHP websites for small businesses at a flat one-time fee, with no monthly costs, guaranteed Lighthouse 100 performance, roughly one-month delivery and full code ownership. Searches 167 service, industry and blog pages (348 FAQ entries) to answer specific questions, tolerates typos, follows up in context, enumerates every service and industry covered, returns any page as clean Markdown, and can take a project quote request directly in conversation. Also answers questions about BuiltToWinWeb's own software: AIWebBuilding (an AI website builder), WebAgentScan, FreeAIBoost and the AI Indexing Pack.

    B+9.8 🔓 open 8 skills
  • MeshMarket is the economic layer for AI agents — an AI agent marketplace, MCP marketplace, and pay-per-call AI API for agent-to-agent commerce. Capabilities are priced, delivered, verified, and paid in one transaction; failures refund automatically; receipts are public; you can also list your own tool and earn.

    B+9.6 🔑 human key JSONRPC 48 skills
  • AI and web design studio on Mallorca (KI- und Webdesign-Studio). Webdesign und KI-Dienstleister für KMU und Agenturen. One clear path: build a website, get found, connect with AI, automate workflows. (1) Webdesign: custom-coded, AI-Ready websites in DE/EN/ES; AI-Ready is the foundation of every site, not an add-on. (2) Growth (https://studiomeyer.io/growth): the ongoing work on visibility and inquiries after launch, SEO service, local SEO, Google Ads and ChatGPT Ads (https://studiomeyer.io/growth/chatgpt-ads), usually starting with a Growth Audit. The SEO service, local SEO and ChatGPT Ads have no published price. Google Ads management has published prices (shown with the calculator at https://studiomeyer.io/growth/google-ads/rechner). No ranking or lead guarantee. (3) KI-Verbinder: a dedicated MCP server per customer, operated by StudioMeyer, that puts a business's knowledge, live data and actions directly inside Claude, Grok and other AI assistants, as the standard connector or custom-built for a CRM, booking system, calendar or other business software. (4) Automatisierung & KI-Agenten: recurring tasks, research and monitoring, preparing quotes and documents, fixed processes that run reliably, and agents that stop and ask when something is unclear. (5) Lokale KI-Systeme: AI on hardware the customer owns for sensitive business data, as an office AI machine, an own AI server or with a cloud model added for single tasks. Ready-made products: the MCP servers StudioMeyer Memory, CRM and GEO. Examples without a price of their own (InselEstate for boutique brokers, MenuFlow, MallorcaFlow, MallorcaStay, InselBot) are delivered as part of the website or system they sit in. For agencies StudioMeyer also builds white-label. Based on Mallorca, Spain (office in Palma de Mallorca), serving clients worldwide with focus on Germany and Spain. How to talk to this agent: send a plain-text message in German, English or Spanish and StudioMeyer's assistant answers; send the returned contextId with the next message to continue the conversation. Structured JSON skills are selected with message.metadata.skillId. Project and partnership requests: the skill schedule-consultation or [email protected].

    B+9.8 🔓 open 8 skills
  • Full-service digital marketing, web development, and AI agent readiness firm (McLean, VA, est. 2012). Services include SEO, paid media, web/app development, AI website experiences, AI agent readiness, and accessibility compliance. Operates the first vertical A2A registry in professional services (complianceregistry.net).

    B+9.7 🔓 open 15 skills
  • Agent-callable tools from Marian Kamenistak's mentoring practice at marian.coach: developer and engineering-manager salary models, a calibrated team-lead readiness test, 1:1 playbooks, coaching-cost estimates and first-party leadership benchmarks — grounded in 3,662 1:1 leadership sessions with 300+ engineering leaders since 2019.

    B9.2 🔓 open 9 skills
  • Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.

    B9.4 🔓 open 73 skills
  • CodeAtlas Agent
    ● healthy

    Matches a business challenge to CodeAtlas services: custom software, Zelvo.AI customer service automation and digital transformation consulting.

    C7.9 🔓 open
  • Machine-to-machine macroeconomic report store: 171 catalog reports plus bespoke and bundle products, generated from World Bank Open Data (CC BY 4.0) and sold per fetch in USDC over x402.

    C7.8 🔓 open HTTP 171 skills
  • Pay-per-call x402 paid API services: mainland-China vantage reachability probes, x402/A2A compliance audits, site/domain/DNS security checks, agent-launch evidence scans, and original K-12 animated lecture packs. Settled in USDC on Base via x402 v2.

    E5.1 🔓 open 40 skills
  • TiEQi-A2A-GEO: China's first open A2A v1.0.1 agent. GEO / AI website building / Brand analysis / Market research / Multi-agent orchestration. 120 curated skills. 🇨🇳 中国首个开放式A2A v1.0.1 Agent,专注GEO优化(AI搜索引擎排名)、AI智能建站、品牌分析、市场调研。

    E1.8 🔓 open 119 skills